/**
 * Farbtastic Color Picker 1.2
 * © 2008 Steven Wittens
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
 */
.farbtastic {
  position: relative;
}
.farbtastic * {
  position: absolute;
  cursor: crosshair;
}
.farbtastic, .farbtastic .wheel {
  width: 195px;
  height: 195px;
}
.farbtastic .color, .farbtastic .overlay {
  top: 47px;
  left: 47px;
  width: 101px;
  height: 101px;
}
.farbtastic .wheel {
  background: url(wheel.png) no-repeat;
  width: 195px;
  height: 195px;
}
.farbtastic .overlay {
  background: url(mask.png) no-repeat;
}
.farbtastic .marker {
  width: 17px;
  height: 17px;
  margin: -8px 0 0 -8px;
  overflow: hidden; 
  background: url(marker.png) no-repeat;
}
  
  .color_switcher_block {
    position: relative;
    width: 660px;
    height: 409px;
	top:240px;
  }

  .color_switcher_block img {
    position: absolute;
    top: 0;
    left: 0;
  }

  #svg_top {
    position: absolute;
    top: 0;
    left: 0;
  }

  #svg_bot {
    position: absolute;
    bottom: 0;
    left: 0;
  }

  .row_picker {
    width: 660px;
  }
  .clblock_picker {
    width: 20px;
    height: 20px;
    padding: 4px;
    float: left;
    border: 1px solid #fff;
    cursor: pointer;
  }
  .clblock_picker:hover,
  .clblock_picker.active {
    border: 1px solid rgb(0, 247, 0);
  }
  .img-box {
    width: 20px;
    height: 20px;
  }
  .top_pik,
  .bot_pik {
    float: left;
    margin: 10px 45px;
  }

  .coloristick_block {
  	width: 100%;
  	height: 100%;
  	min-width: 640px;
  	min-height: 480px;
  }
	
	
	
	.color-wrap {
		display: none;
	}

	.color-wrap.active {
		display: block;
	}

	.pechat-wariants-list-item {
		display: inline-block;
		width: 96px;
		height: 96px;
		margin: 0 14px 28px 14px;
		border: 2px solid #fff;
	}

	.pechat-wariants-list-item.active {
		border-color: #13A707;
	}

	.pechat-wariants-blank-img {
		width: 660px;
		height: 495px;
		position: relative;
	}

	.pechat-wariants-blank-img-primer {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 99;
		display: none;
	}


.phone-block-head {
	width: 180px;
	padding-left: 40px;
	background: url('/bitrix/templates/furniture_blue/images/phone-n.png') no-repeat left center;
}

.phone-block-head p {
	color: #509710;
	line-height: 1.15;
	text-shadow: none;
	font-weight: bold;
	font-size: 19px;
	font-family: Tahoma;
	text-align: right;
}

.hidden-lg {
	visibility: hidden;
	display: none;
}
/* End */
/* /bitrix/templates/.default/components/altop/callback/template2/style.css?14283899712107 */
/* /bitrix/templates/.default/components/bitrix/news.list/spisok/style.css?1428389971108 */
/* /bitrix/templates/.default/components/bitrix/news.list/spisok_art/style.css?1428389971108 */
/* /bitrix/templates/furniture_blue/styles.css?147979745036043 */
/* /bitrix/templates/furniture_blue/template_styles.css?147979745012578 */

